/*
Theme Name: SRMGI ToivoLite Child
Version: 1.0
Description: A child theme of Toivo Lite
Template: toivo-lite
*/

/*----------

Custom styles

-----------*/


/* 
----------------------
COLORS 
----------------------
*/



/* 
----------------------
FONTS 
----------------------
*/


@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body, button, input, select, textarea {
    font-family:"Open Sans", Arial !important;
    font-size:1rem;
}

/*-- paragraphs, lists, tables, etc. --*/



.sidebar-primary p, .sidebar-primary li {
	font-size: 15px !important;
    line-height: 25px !important;
}

.sidebar-primary blockquote p {
    font-size: 16px !important;
}

.sidebar-primary ul, .sidebar-primary ol, .sidebar-primary dl, .content-area ul, .content-area ol, .content-area dl {
	margin-bottom:40px;
}

.sidebar-primary li, .content-area li {
	margin-bottom:15px;
}

/*-- headings --*/

.entry-header .entry-title:after, .front-page-area>.entry-title:after {
    margin: 30px auto;
}

.home .entry-title {
    margin-bottom: 2% !important;
}

.content-area h2 {
	font: 25px/37px "Open Sans" !important;
	margin-bottom: 20px;
	font-weight:700 !important;
}

.content-area h3 {
	font: 20px/32px "Open Sans" !important;
	margin-bottom: 20px;
	font-weight:700 !important;
}

.content-area h4 {
	font: 17px/28px "Open Sans" !important;
	margin-bottom: 20px;
	font-weight:700 !important;
}

.content-area .intro {
    font-size: 21px !important;
    line-height: 30px !important;
    margin-bottom: 35px;
}

#menu-primary {
    margin-bottom:40px;
}

/*-- layout --*/
.alignright {
    display: inline;
    float: right;
    margin: 1.5em 0 1.5em 1.5em;
}

.alignleft {
    display: inline;
    float: left;
    margin: 1.5em 1.5em 1.5em 0em;
}

/*-- footer --*/

footer .site-info {
    font-size: 14px;
    font-weight: bold;
}

.bottomMenu a {
    color: #9A9A9A !important;
    font-weight: 600;
    font-size: 14px;
}

.bottomMenu ul {
    font-size: 16px;
    font-size: 1rem;
    list-style: none;
    text-align: center; 
}

.bottomMenu li {
    display: inline-block;
    padding: 25px 35px 0px 35px;
 }

.site-info {
    color: #9A9A9A !important;

}

/*-- widget titles --*/

.widget-title, .widgettitle {
    border-bottom: 2px solid #7fc670;
	font-size:20px;
}

.sidebar-subsidiary .widget-title, .sidebar-subsidiary .widgettitle {
    border-bottom: 2px solid #eec13f;
}

#sidebar-primary .widget-title {
	display:none;
}

/*-- quotes --*/

blockquote {
    margin: 40px 0;
	border-color:#7fc670;
	padding:15px 0 25px 25px;
}

.sidebar-primary blockquote {
	margin-top:20px;
}

.content-area blockquote p {
    font-size: 22px !important;
    font-style: normal;
    margin: 0 0 15px 0 !important;
    line-height: 34px !important;
	font-weight:700;
}

.sidebar-primary blockquote p {
    font-size: 16px !important;
    font-style: normal;
    margin: 0 0 15px 0 !important;
    line-height: 29px !important;
	font-weight:700;
}


.content-area blockquote a, .sidebar-primary blockquote a {
	color:#1bacd8 !important;
}

blockquote  cite, blockquote cite {
	font-size: 15px !important;
    line-height: 20px !important;
	font-weight:normal;
	display:block;
}

/* Image List */

.imgList {	
  margin-bottom: 155px;
}

.imgList ul {
  list-style: none;
  margin-bottom:30px;
}

.imgList li {
  width: 100%;
  clear: left;
  border-top: 1px solid #ccc;
  overflow:hidden;
}

.imgList li:first-child {
    border: 0;
}

.imgList img {
  float: left;
  width: auto; 
  margin: 35px 35px 30px 0px;
}

@media screen and (max-width: 600px) {
.imgList img {
    float: none !important;
 }
} 

.imgList span {
   font: 25px/40px "Open Sans" !important;
   font-weight: 700 !important;	
}

.imgCircle {
    border-radius: 50%;
}

/* 
----------------------
LINKS 
----------------------
*/


/*-- basic --*/

body a, body a:visited {
    color: #1bacd8;
}

/*-- top nav --*/

#menu-primary {
    margin-bottom: 0px !important;
}

#menu-primary a {
    color: #303030 !important;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
}

#menu-primary li .menu-item-has-children a, #menu-primary li .page_item_has_children a {
    font-size: 13px !important;
    line-height: 20px !important;
    text-transform: none !important;
}

primary li.current-menu-item, #menu-primary li.current-menu-item>a, #menu-primary li.focus>a, #menu-primary li:hover>a, #menu-primary ul ul a:hover, #menu-primary ul ul li.focus>a, button#nav-toggle.focus, button#nav-toggle:focus, button#nav-toggle:hover {
    background-color: transparent;
    color: #1bacd8 !important;
}

#menu-primary li:hover > a, #menu-primary li.focus > a, button#nav-toggle:hover, button#nav-toggle:focus, button#nav-toggle.focus, #menu-primary li.current-menu-item, #menu-primary li.current-menu-item > a, #menu-primary ul ul a:hover, #menu-primary ul ul li.focus > a {
    background-color: transparent;
}

@media screen and (min-width: 1000px) {
	#menu-primary .menu-item-has-children li.menu-item-has-children>a:after, #menu-primary .menu-item-has-children li.page_item_has_children>a:after, #menu-primary .page_item_has_children li.menu-item-has-children>a:after, #menu-primary .page_item_has_children li.page_item_has_children>a:after {
		top: 24px;
	}
}

@media screen and (min-width: 1000px) {
	#menu-primary ul ul ul {
		margin-top: 20px;
	}
}

.main-navigation li a, button#nav-toggle {
    text-transform: none;
}

.main-navigation li a, button#nav-toggle {
    color: #1bacd8 !important;
}

/*-- buttons --*/

.button {
    color: #303030 !important;
	border: 2px solid #303030;
    font-size: .75em;
    font-weight: 700;
    letter-spacing: 2px;
    padding: 1.25em 1.5em;
    text-transform: uppercase;
	transition: all .25s ease-in-out;
	padding: 1.25em 1.5em;
	display:inline-block;
	margin-bottom:20px;
}

.button:hover {
	text-decoration:none;
	background-color: #1bacd8;
    color: #fff !important;
	border: 2px solid #1bacd8;
}

/*-- breadcrumbs --*/

.breadcrumbs {
	padding-left:25px !important;
	padding-right:25px !important;
}

.breadcrumb-trail a, .breadcrumb-trail a:visited, .widget a, .widget a:visited {
    color: #303030;
}

.breadcrumb-trail .trail-end, .comment-meta, .comment-meta a, .comment-meta a:active, .comment-meta a:visited, .comment-navigation .nav-previous:not(:empty) + .nav-next:not(:empty)::before, .entry-footer a, .entry-header, .entry-header a, .post-navigation .meta-nav, .trail-items li::after {
    color: #bbb;
}



/* 
----------------------
LAYOUT 
----------------------
*/

body {
	background-color:white !important;
}

/*-- header area --*/

.masthead-logo {
	height:120px;
}

.site-branding img {
    max-width: 175px !important;
}

 .custom-header-image .site-header {
    background-image: url("/wp-content/themes/srmgi-toivolite-child/header-hero-bkgr.jpg") !important;
    background-color: #0085ba !important;
}

.site-header, .custom-header-image .site-header > .wrap::before {
    background-image: url("/wp-content/themes/srmgi-toivolite-child/header-hero-bkgr.jpg") !important;
    background-color: #0085ba !important;
    background-repeat: no-repeat;
    background-position: center;
}



@media screen and (min-width: 1000px) {
	.custom-header-image .site-branding {
		padding: 0 0 !important;
		margin-bottom: 18px;
		margin-top: 18px;
	}
}

/*-- main content chunks --*/

.site-header {
    max-height: 165px !important;
}

.home #content > .wrap {
    padding-top: 20px !important;
}

.home .entry-content {
	max-width: 1000px !important;
}


.site-content  > .wrap, .sidebar-subsidiary .wrap {
	max-width:1100px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	margin-left:auto !important;
	margin-right:auto !important;
}

.home .site-content  > .wrap {
	max-width:100% !important;
}

#content>.wrap {
    padding-bottom: 0 !important;
}

.child-pages-area, .featured-area, .format-audio .entry-media, .site-footer {
    background: #ededed none repeat scroll 0 0;
}

@media screen and (max-width: 1017px) {
#sidebar-primary {
    padding: 0% 2% 0% 2%;
    margin: 0 0 0% 1%;
}
}



/*--Home Boxes --*/

.row {
	position: relative;
    float: left;
    display: block;
    clear: left;
    width: 100%;
    margin: 0px;
}

.column {
   box-sizing: border-box;
   padding: 0px 10px;
   float: left;
   display: block;
}


.rowStretch {
   margin-left: -10px !important;
   width: calc(100% + 20px) !important;
}

.col33-3 {
    text-align: center;
    width: 33.33%;
}

@media screen and (max-width: 920px) {
    .col33-3 {
    text-align: center;
    width: 100%;
	}
}



.box {
	background: #0085BA;
	padding: 10px 20px;
	min-width: 285px;
	color:white;
	margin-top:30px;
}

@media screen and (max-width: 1015px) {
    .box {
    min-height: 459px;
	}
}

@media screen and (max-width: 918px) {
    .box {
    min-height: 350px;
	}
}



.col33-3 h2 {
	color:white;
    padding-bottom: 10px;
    font: 20px/22px "Open Sans" !important;
    font-weight:900 !important;
    margin-top:0px !important;
}

.col33-3 img {
	margin-top:20px;
}


.col33-3 .button {
    color: white !important;
    border: 2px solid #5FA8C5;
    margin-top: 20px;
}

 .col33-3  .button:hover {
    text-decoration: none;
    background-color: white;
    color: #0085BA !important;
    border: 2px solid #1bacd8;
}

/*-- Home Feature Box --*/
.homeBox {
	padding: 20px 20px 0px 20px;
    border: solid 1px #ccc;
}


/*-- footer area --*/

#sidebar-subsidiary {
    padding: 2% 2% !important;
    background-color: #fafafa;
}



#eo_event_list_widget-4 ul{
    padding-top: 12px;
}

.partner-logo-wrap {
	margin:20px 0px 0px 0px;
}

.partner-logo {
	margin:0 20px 20px 0;
}

.site-info a{
color: #9A9A9A !important;
text-decoration: none;
}


.entry-content, .entry-footer, .entry-summary, .layout-1c #sidebar-primary > .wrap {
    max-width: 800px;
}

.entry-inner, #comments, .layout-1c #sidebar-primary {
    padding: 0px !important;
        margin-bottom: 3% !important;
}


/* -- Sidebar widget --*/

#sidebar-primary .widget-1 h3, #sidebar-primary .widget-2 h3, #sidebar-primary .widget-3 h3{
display:none;

} 

.widget-green {
    background: #f2f8ee;
	padding: 20px 25px 10px 25px;
    margin-right: 25px;
}

.widget-white {
    background: #fff;
	padding: 25px;
    margin-right: 25px;
}

@media screen and (max-width: 999px) {

  .widget-green {
    margin-right: 0px !important;
   }

  .widget-white {
    margin-right: 0px!important;
   }
}

#eo_event_list_widget-4 h3 {
    margin-bottom:0px !important;
}

/*-- Photos --*/

.wp-caption-text {
    font-size: 13px !important;
}


/*-- Tables --*/

table {
	margin-bottom:40px;
}


/* -- Events Page -- */

.archive #content{
   padding: 25px !important; 
}

.archive .event-entry-meta {
    text-align: left !important;
    margin-bottom: 20px !important;
    font-size: .9rem;
}


.archive .entry-header h1{
	margin-top: 0px !important;
}

.eventorganiser-event-meta li{
	list-style:none;
}

.event h4 {
    margin-bottom:15px !important;
}

.event .entry-meta {
	text-transform:none;
}

h2.entry-title a{
      text-align: left !important;
      text-transform:none !important;  
}

.archive span {
 color: #444 !important;   
}

.archive ul {
    list-style: none !important;
}

.archive .entry-content {
    margin-top:0px !important;
}

.toivo-read-more a {
    color:#303030 !important;
}

.toivo-read-more a:hover {
    color:white !important;
}

.archive .pagenav {
    display:none;
}

.archive .categories {
    display:none;
}

#eo_event_list_widget-3 h3{
margin-bottom:10px !important;
}

.eo-event-venue-map {
    margin-top: -40px;

}

.widget ul>li::before {
    display:none !important;
}

.widget ul>li::after {
    display:none !important;
}

.widget-title h3{
    margin-bottom:0px !important;
}

.pastEvents h4 {
	margin-bottom: 12px !important;
    font-size: 16px !important;
    border-bottom: 1px solid #ccc;
    padding: 3px 0px 15px 0px;
	}


.upcomingEvents .entry{
	border: 1px solid #ccc;
    padding: 20px 20px 0px 20px;
}

.content-area h2{
	margin-top:20px;
}

.comments-template {
	display:none;
}

.post-type-archive-event #text-4, .post-type-archive-event #text-6, .post-type-archive-event #text-7, .post-type-archive-event #text-8, .post-type-archive-event #text-9 {
	display:none;
}  

.single-event #text-4, .single-event #text-6, .single-event #text-7, .single-event #text-8, .single-event #text-9{
	display:none;
}

.eo-event-venue-map {
    margin-bottom: 20px;
}

.event .content-area h2{
	margin-top:50px !important;
}

/* -- Documents -- */
.content-area cite {
    font-size: 12px !important;
}


/* -- Profiles -- */
.profile img{
	float:left;
	margin: 0px 25px 10px 0px;
	-moz-border-radius: 50%;
    border-radius: 50%;
}

.profileLast img{
	float:left;
	margin: 0px 25px 10px 0px;
	-moz-border-radius: 50%;
    border-radius: 50%;
}

.profile {
	clear:both;
	margin-bottom: 50px;
    padding-bottom: 40px;
	border-bottom: 1px solid #eee;
}

.profileLast {
    clear:both;
    margin-bottom: 0px;
    padding-bottom: 0px;
	border-bottom:none;

}

.profileText {
	overflow:hidden
}

/* -- Resources -- */

.resourceList li{
    margin: 0 0 15px;
    padding: 0 0 13px 0px;
    border-bottom: 1px solid #ccc;

    font-size:.9rem;
}
.resourceList p{
    font-size:.9rem !important;
}

.resourceList li:last-child {
    border: none;
}
.resourceList ul{
    text-decoration: none !important;
}

/* 

----------------------
Home Slider
----------------------
*/

.homeSlider {
    border: solid 1px #ccc;
    padding-top: 20px;
}

.homeSlider h3{
	margin-left: 25px;
	border-bottom: 2px solid #eec13f !important;
}

.chpcs_foo_content {
    padding: 0px !important;
    margin: -20px 20px 0px 20px !important;
    text-align: left !important;
    margin-top: -20px !important;
}
.chpcs_image_carousel {
    padding: 0px 0px 0px 10px !important;
}

.chpcs_image_carousel .chpcs_pagination {
    margin: -40px 0px 20px 0px !important;
}

.chpcs_title {
	font: 20px/32px "Open Sans" !important;
    font-weight: 700 !important;
}

/* 
----------------------
CONTACT FORM 
----------------------
*/
.wpcf7-form-control {
    padding:5px !important;
}

.wpcf7-submit {
    padding: 1.25em 1.5em !important;
}

.wpcf7-textarea {
height:100px !important;
}

/* 
----------------------
MISC 
----------------------
*/

/*-- form field highlight --*/

input[type="date"]:focus, input[type="datetime-local"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, select:focus, textarea:focus {
    border-color: #7fc670; }

    .search-field {
    -webkit-appearance:none !important;
    -webkit-border-radius:0 !important;
}

.entry {
    margin-bottom: 0% !important;
}

.widget {
    padding-bottom:0em !important;
}

.search-submit {
    height:47px !important;
}

.search-field {
    height: 50px !important;
}

.entry {
    border-bottom: none !important; 
}

#sidebar-subsidiary {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

#colophon .site-info {
    padding-top: 1em !important; 
    padding-bottom: 1em !important; 
}

.page-template-default .entry-header .entry-title, .single .entry-header .entry-title {
    margin-top: 30px !important;
}

h1.entry-title {
    margin-top: 30px !important;
}

.archive #content {
    padding: 10px !important;
}

.upcomingEvents .entry {
    border-bottom:1px solid #ccc !important;
    margin-bottom:20px !important;
}

/* 
----------------------
NEWS 
----------------------
*/
.blog .byline {
    display:none !important;
    }

.blog .entry-inner {
    padding-top:30px !important;

}

.blog .entry-footer {
    display:none !important;    
}

/*.blog .entry-header {
    text-align: left !important;
}*/

.blog .entry-header .entry-title:after {
display:none !important;
}

.post-template-default .byline {
    display:none !important;
    }

.post-template-default .entry-header .entry-title:after {
    display:none !important; 
    }
    
.post-template-default .byline {
    display:none !important;
    }   
.post-template-default .entry-footer {
        display:none !important;    
    } 
.post-template-default .entry-inner {
        padding-top:30px !important;
    
    }   

.blog .entry-content {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 800px !important;
}

/**.post-template-default .sidebar-primary{
display:none;
}*/

.blog .post-date {
    display:block !important;
    font-style: italic !important;
    color:#9e9c9c !important;
}

.blog #sidebar-primary .widget-title {
	display:block !important;
}

.blog #sidebar-primary{
    padding-top: 6% !important;
}

.blog .entry-content img{
padding-top:none !important;  
margin-top:none !important;   
}

.blog .entry-header .entry-title {
    margin-bottom:0px !important;
    }
.blog  .entry-content {
    margin-top:0px !important;
}

.blog .entry-header {
    text-align: left !important;
}

.nav-previous {
width: 50%;
float: left;
border-bottom:none !important;
}
.nav-next {
width: 50%;
float: right;
border-bottom:none !important;
}